/* DROPBOX UPLOAD SLIK IN VIDEA */
.dropzone.dz-clickable span {
  cursor: pointer;
}
.dropzone .dz-preview.dz-file-preview .dz-image {
  border-radius: 0;
}
.dropzone .dz-preview.dz-image-preview {
    background: transparent !important;
}

body .dropzone.f2-dropzone .dz-preview .dz-image {width: 100%;  height: 100%; border: none; border-radius: 0;}
body .dropzone.f2-dropzone .dz-preview .dz-image img {width: 100%;  height: auto; border: none; border-radius: 0;}

.dropzone .dz-preview .dz-size{
	display:none;
}

.dropzone.f2-dropzone {
  margin-top: 16px;
  position: relative;
  min-height: 200px;
  text-align: center;
  border: 4px dotted var(--black);
}
@media only screen and (min-width:721px) {
	.dropzone.f2-dropzone {
		min-height: 350px;
	}
}

.f2-dropzone-cropper {margin: 0 auto; padding: 0; display: block !important; width: 100%;visibility:hidden;max-height:1px;overflow:hidden;z-index:2201;}

.f2-dropzone-preview-vid,.f2-dropzone-preview-img{
	text-align:center;
}
.f2-dropzone-preview-img img {
    object-fit: cover;
 /*   height: 300px; */
}
.f2-dropzone-preview-vid {
    object-fit: cover;
    height: 300px;
}

.dropzone .dz-preview.dz-success .dz-success-mark {
  -webkit-animation: slide-in 4s ease-in;
  -moz-animation: slide-in 4s ease-in;
  -ms-animation: slide-in 4s ease-in;
  -o-animation: slide-in 4s ease-in;
  animation: slide-in 4s ease-in;
}
.dropzone .dz-preview.dz-error .dz-error-mark {
  opacity: 1;
  -webkit-animation: slide-in 1s cubic-bezier(0.77, 0, 0.175, 1);
  -moz-animation: slide-in 1s cubic-bezier(0.77, 0, 0.175, 1);
  -ms-animation: slide-in 1s cubic-bezier(0.77, 0, 0.175, 1);
  -o-animation: slide-in 1s cubic-bezier(0.77, 0, 0.175, 1);
  animation: slide-in 1s cubic-bezier(0.77, 0, 0.175, 1);
}
.f2-shape-circle .cropper-view-box,.f2-shape-circle .cropper-face {
  border-radius: 50%;
}
.f2-shape-rectangle .cropper-view-box,.f2-shape-rectangle .cropper-face {
  /* border-radius: 50%; */
}
.f2-shape-oval10 .cropper-view-box,.f2-shape-oval10 .cropper-face {
   border-radius: 10%;
}
/* upload pdf */
.f2-folder .dropzone .dz-message {
    margin: 0; 
}
.f2-folder .dropzone .dz-preview{
	display:none !important;
}
.f2-banner-upload{
	max-width: 420px;
    margin: 0 auto;
}


/* *** konec DROPBOX UPLOAD SLIK IN VIDEA */

.f2-lang-e{
	display:none;
}
/* nujno, da crop slik prav deluje */

.cropper-container {
	display:none;
	text-align: center;
}

.f2-prize-preview .f2-dropzone-preview-img img,.f2-prize-preview .f2-dropzone{
	width:265px;
	height:133px;
}
.f2-cover-preview .f2-dropzone-preview-img img{
	width:100%;
	max-width:1344px;
	max-height:380px;
}
.f2-square-preview  .f2-dropzone-preview-img img,.f2-square-preview .f2-dropzone{
	min-width:300px;
	max-width:480px;
	max-height:480px;
}

.f2-pupi{
	padding-left:20px;
}
.f2-cupi{
	padding-left:60px;
}
.f2-bupi{
	font-weight: 700;
}
.f2-zupi{
	font-weight: 400;
	position:relative;
	padding-right: 240px;
}
.f2-iupi{
	position:absolute;display:inline-block;right: 40px;top: 10px;
}
.f2-rupi{
	color:var(--roza);
	font-weight: 700;
}
.f2-upi{
	font-size: 6px;display: inline-block;color:var(--roza);vertical-align: bottom;padding-right:9px;margin-left:-20px;
}
.f2-lupi{
	margin-top:5px;
}
hr.f2-hupi{
	margin-top:0px;
}
.f2-check.f2-lupi  input{
	width:28px;
	height:28px;
	cursor: pointer;
}
.f2-check.f2-lupi .cmark:after {
	left:9px;
	top:2px;
	width: 10px;
    height: 21px;
    border: solid var(--roza);
    border-width: 0 4px 4px 0;
}
#f2_upload_back{
	padding:1px 16px 30px 16px ;margin-top:16px;background-color: var(--feed_siva);
}
#f2_to_step_1:disabled,#f2_to_step_1:disabled i{
	color:var(--siva);
}
.f2-consent-policy{
	background-color: var(--feed_siva);
	padding:16px 136px 16px 16px ;
	position:relative;
}
@media only screen and (max-width:600px) {
	.f2-zupi{
		padding-right: 10px;
	}
	.f2-iupi{
		display:none;
	}
	#f2_upload_back{
		margin:16px -16px 0 -16px;
	}
	.f2-consent-policy{
		padding-right:16px ;
		margin: 0 -16px;
	}
}